/*     737085 : 맞춤형 컨텐츠      */
.empty__737085__ {padding:20px 10px;background:#fafafa;}
.empty__737085__ p {margin:0;padding:0;}
.empty__737085__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__737085__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__737085__ dd {margin:0;font-size:13px;}
.empty__737085__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     683885 : 한줄 텍스트      */
.text__683885__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__683885__ p a {color:#444444}

/*     683895 : 타이틀      */
.title__683895__ {}
.title__683895__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__683895__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__683895__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__683895__ p {font-size:22px}
	.title__683895__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__683895__ p {font-size:30px}
	.title__683895__ p span {padding:0 30px}
}

/*     348065 : 이미지      */
.img__348065__ {max-width:100%}
.img__348065__ * {box-sizing:border-box}
.img__348065__ a {display:block;vertical-align:top}
.img__348065__ img {width:1920px;vertical-align:top}

/*     128123 : 이미지      */
.img__128123__ {max-width:100%}
.img__128123__ * {box-sizing:border-box}
.img__128123__ a {display:block;vertical-align:top}
.img__128123__ img {width:1920px;vertical-align:top}

/*     277455 : 이미지      */
.img__277455__ {max-width:100%}
.img__277455__ * {box-sizing:border-box}
.img__277455__ a {display:block;vertical-align:top}
.img__277455__ img {width:1920px;vertical-align:top}

/*     229505 : 이미지      */
.img__229505__ {max-width:100%}
.img__229505__ * {box-sizing:border-box}
.img__229505__ a {display:block;vertical-align:top}
.img__229505__ img {width:1920px;vertical-align:top}

/*     128125 : 이미지      */
.img__128125__ {max-width:100%}
.img__128125__ * {box-sizing:border-box}
.img__128125__ a {display:block;vertical-align:top}
.img__128125__ img {width:1920px;vertical-align:top}

